GNU ld Driver
~~~~~~~~~~~~~

Missing Options
###############

* --audit
* -A,--architecture
* -b,--format
* -d,-dc,-dp
* -P,--depaudit
* --exclude-libs
* --exclude-modules-for-implib
* -E,--export-dynamic,--no-export-dynamic
* -EB (We probably shouldn't support this)
* -EL (We probably shouldn't support this)
* -f,--auxiliary
* -F,--filter
* -G,--gpsize
* -h
* -i
* --library
* -M
* --print-map
* -output
* -O
* -q,--emit-relocs
* --force-dynamic
* --relocatable
* -R,--just-symbols
* -s,--strip-all
* -S,--strip-debug
* --trace
* -T,--script
* -dT,--default-script
* -Ur
* --unique
* -v,--version,-V
* -x,--discard-all
* -X,--discard-locals
* -y,--trace-symbol
* -z (keywords need to be implemented)
* --accept-unknown-input-arch,--no-accept-unknown-input-arch
* --as-needed,--no-as-needed
* -Bdynamic,-dy,-call_shared
* -Bgroup
* -dn,-non_shared
* -Bsymbolic
* -Bsymbolic-functions
* --dynamic-list
* --dynamic-list-data
* --dynamic-list-cpp-new
* --dynamic-list-cpp-typeinfo
* --check-sections,--no-check-sections
* --copy-dt-needed-entries,--no-copy-dt-needed-entires
* --cref
* --no-define-common
* --defsym (only absolute value supported now)
* --demangle,--no-demangle
* -I
* --fatal-warnings,--no-fatal-warnings
* --force-exe-suffix
* --gc-sections,--no-gc-sections
* --print-gc-sections,--no-print-gc-sections
* --print-output-format
* --target-help
* -Map
* --no-keep-memory
* --no-undefined,-z defs
* --allow-shlib-undefined,--no-alow-shlib-undefined
* --no-undefined-version
* --default-symver
* --default-imported-symver
* --no-warn-mismatch
* --no-warn-search-mismatch
* --oformat
* -pie,--pic-executable
* --relax,--no-relax
* --retain-symbols-file
* --sort-common
* --sort-section={name,alignment}
* --split-by-file
* --split-by-reloc
* --stats
* --section-start
* -T{bss,data,text,{text,rodata,data}-segment}
* --unresolved-symbols
* -dll-verbose,--verbose
* --version-script
* --warn-common
* --warn-constructors
* --warn-multiple-gp
* --warn-once
* --warn-section-align
* --warn-shared-textrel
* --warn-alternate-em
* --warn-unresolved-symbols
* --error-unresolved-symbols
* --wrap
* --no-ld-generated-unwind-info
* --hash-size
* --reduce-memory-overheads
* --build-id
